linux-libc-dev 2.6.31-3.19 (amd64 binary) in ubuntu karmic

 This package provides headers from the Linux kernel. These headers
 are used by the installed headers for GNU glibc and other system
 libraries. They are NOT meant to be used to build third-party modules for
 your kernel. Use linux-headers-* packages for that.

Details

Package version:
2.6.31-3.19
Source:
"linux" 2.6.31-3.19 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional

Downloadable files

  • linux-libc-dev_2.6.31-3.19_amd64.deb (deleted)